@charset "euc-kr";
.S4_frame {margin-left:30px; display:block !important;}

#dv_support textarea {
	 scrollbar-face-color:#283556; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#283556;
	 scrollbar-highlight-color:#647EAF; scrollbar-shadow-color:#647EAF; scrollbar-darkshadow-color:#283556; scrollbar-3dlight-color:#283556; 
}

#dv_support .header {position:relative; overflow:hidden; margin:0 0 0 0; height:43px; background:url('../img/helpdesk/title_support.gif') left top no-repeat; }
#dv_support h1 {visibility:hidden; display:none;}

.helpDesk .top5px {margin-top:5px !important;}
.helpDesk .top10px {margin-top:10px !important;}

.bbs_page { margin-top:10px; padding-top:3px; width:100%; height:19px; _height:22px; color:#4c618b; font-size:11px; font-family:verdana; background:url('../img/common/bg_board_page.gif') left top no-repeat; text-align:center; }
.bbs_page a { margin:0 2px; color:#97AFDF; font-size:11px; font-family:verdana; }
.bbs_page strong { font-size:12px; color:#deff00; }

.helpDesk .hd_menu {width:584px;height:72px;background:url('../img/helpdesk/hd_menu.gif') no-repeat;overflow:hidden;}
.helpDesk .hd_menu .faq {margin:18px 0 0 20px;padding:1px 0 0 66px;height:19px;background:url('../img/helpdesk/hd_mnu_faq.gif') left top no-repeat;}
.helpDesk .hd_menu .mtm {margin:0 0 0 20px;padding:1px 0 0 66px;background:url('../img/helpdesk/hd_mnu_mtm.gif') left top no-repeat;}
.helpDesk .hd_menu li {display:inline;}
.helpDesk .hd_menu li.bar {margin:0 5px;color:#546788;font-size:10px;}
.helpDesk .hd_menu li a {font-size:11px;letter-spacing:-1px;color:#97AFDF;}
.helpDesk .hd_menu li a.on {color:#FFF192; font-weight:bold;}

.helpDesk .hd_faq_question { margin-top:15px; height:115px; background:url('../img/helpdesk/hd_search.gif') left top no-repeat;}
.helpDesk .hd_faq_question h3 {padding:6px 0 0 9px;}
.helpDesk .hd_faq_question .box {margin:23px 0 0 0;}
.helpDesk .hd_faq_question select {width:80px;}

.helpDesk .search {position:relative; margin:0 0 0 30px; padding:0; height:33px; }
.helpDesk .search input { width:363px; height:15px; _width:373px; _height:19px; padding:4px 5px 28 5px; font-size:11px; background:url(../img/helpdesk/bg_input_search.gif) no-repeat; border:none;}

.helpDesk .search img { vertical-align:middle; }
.helpDesk .search a.btn_search { position:absolute; right:30px; top:1px; }
#keyword {margin-top:0px;margin-left:2px;height:18px;}

.helpDesk .top5 {margin:0 0 0 30px;padding:2px 0 0 83px; background:url('../img/helpdesk/hd_st_top5.gif') left top no-repeat;}
.helpDesk .top5 li {display:inline;color:#9E9088;font-size:11px; color:#728BB9;}
.helpDesk .top5 a {color:#4D6392;font-size:11px;font-weight:bold;}
.helpDesk .top5 a:hover {text-decoration:underline;}

.helpDesk .hd_faq_top5 {margin:15px 0 -5px 0;height:149px;overflow:hidden;}
.helpDesk .hd_faq_top5 .top5_1 {float:left;width:269px;_width:287px;height:131px;_height:149px;padding:41px 0 0 18px;background:url('../img/helpdesk/hd_top5_1.gif') no-repeat; overflow:hidden;}
.helpDesk .hd_faq_top5 .top5_2 {float:right;width:269px;_width:287px;height:131px;_height:149px;padding:41px 0 0 18px;background:url('../img/helpdesk/hd_top5_2.gif') no-repeat; overflow:hidden;}
.helpDesk .hd_faq_top5 li {padding:0 0 1px 0;width:251px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.helpDesk .hd_faq_top5 li a {color:#97AFDF;font-size:11px;}

.helpDesk .hd_faq_list { position:relative;clear:both; }
.helpDesk .hd_faq_list .sort { position:absolute;right:4px;top:5px;white-space:nowrap;overflow:hidden; zoom:1;}
.helpDesk .hd_faq_list .sort li { margin-right:-1px;padding:0 4px 0 8px;background:url(../img/helpdesk/bg_sort_bar.gif) right top no-repeat;font-size:11px;display:inline; }
.helpDesk .hd_faq_list .sort a {font-size:11px;color:#8098c9;}
.helpDesk .hd_faq_list .sort a:hover { color:#9ff7ff; }
.helpDesk .hd_faq_list .sort a.on { color:#9ff7ff;text-decoration:underline; }
.helpDesk .hd_faq_list .tab { width:600px; height:29px; _height:30px; border-bottom:1px solid #869ECA; overflow:hidden; }
.helpDesk .hd_faq_list .tab li { float/**/:left; _display:inline; margin-right/**/:1px; _width:1px; height:29px; text-align:center; background:url('../img/helpdesk/tab_hd.gif') 0 4px no-repeat; font-size:11px; }
.helpDesk .hd_faq_list .tab li a { display:block; height:100%; padding:10px 8px 0 9px; text-decoration:none; white-space:nowrap; letter-spacing:-1px; font-weight:bold; font-size:11px; color:#90ACDF; }
.helpDesk .hd_faq_list .tab li a:hover { background:url('../img/helpdesk/tab_hd.gif') 0 -25px no-repeat; font-weight:bold; color:#2F3E61; }
.helpDesk .hd_faq_list .tab li.on { background:url('../img/helpdesk/tab_hd.gif') 0 -25px no-repeat; font-weight:bold; color:#2F3E61; }
.helpDesk .hd_faq_list .tab .on a:link { color:#2F3E61; }
.helpDesk .hd_faq_list .tab .on a:visited { color:#2F3E61; }
.helpDesk .hd_faq_list .tab .on a:hover { color:#2F3E61; }
.helpDesk .hd_faq_list .tab .on a:active { color:#2F3E61; }
.helpDesk .hd_faq_list .list { margin-top:9px; width:584px; background:url('../img/common/bg_bbs_line.gif') left bottom no-repeat; overflow:hidden; }
.helpDesk .hd_faq_list .list li { position:relative; top:1px; padding:6px 5px 4px 9px; color:#E7F0FF; border-bottom:1px solid #546892; }
.helpDesk .hd_faq_list .list a {color:#E7F0FF;}
.helpDesk .hd_faq_list table.list { margin-top:0; width:584px;border-collapse:collapse;table-layout:fixed; }
.helpDesk .hd_faq_list table.list th { padding:10px 0 6px 0;border-bottom:1px solid #546892;font-size:11px; background:#384b73; color:#90acdf; text-align:center; }
.helpDesk .hd_faq_list table.list td { padding:8px 0 6px 0;border-bottom:1px solid #546892;text-align:center; color:#e7f0ff; }
.helpDesk .hd_faq_list table.list td a { color:#e7f0ff; }
.helpDesk .hd_faq_list table.list .category { width:83px; }
.helpDesk .hd_faq_list table.list td.category { font-weight:bold; }
.helpDesk .hd_faq_list table.list td.subject { padding-left:20px; text-align:left; }
.helpDesk .hd_faq_list table.list .update { width:94px; }
.helpDesk .hd_faq_list table.list td.update { font-size:10px;font-family:verdana; color:#8098c9; }
.helpDesk .hd_faq_list table.list .count { width:63px; }
.helpDesk .hd_faq_list table.list td.count { font-size:10px;font-family:verdana; color:#8098c9; }
.hd_faq_list table.list b {color:#9FF7FF;}

.helpDesk .hd_faq_list .msg {margin:9px 0 9px 0; color:#8098C9;}
.helpDesk .hd_faq_list .msg strong {color:#9FF7FF;}
.helpDesk .hd_faq_list p.msg { padding-left:7px;background:url('../img/common/bu_boxb_sky.gif') left 5px no-repeat; }
.helpDesk .hd_faq_list div.msg {position:relative; height:15px; zoom:1;}
.helpDesk .hd_faq_list div.msg p { padding:5px 0 0 7px;background:url('../img/common/bu_boxb_sky.gif') left 10px no-repeat; }
.helpDesk .hd_faq_list .listx { position:relative; margin:0; padding:0 0 25px 10px; background:url('../img/helpdesk/hd_bg_list_bottom.gif') left bottom no-repeat; }
.helpDesk .hd_faq_list .listx li { margin:0 0 1px 0; color:#97AFDF; }
.helpDesk .hd_faq_list .listx .noti { }
.helpDesk .hd_faq_list .listx .noti p {padding:19px 0 9px 0;line-height:130%;font-style:normal;color:#E7F0FF;}
.helpDesk .hd_faq_list .listx .noti a {position:absolute;top:107px;right:10px;}
.helpDesk .paging {clear:both; margin-top:12px; padding-top:3px; width:100%; height:19px; _height:22px; color:#4c618b; font-size:11px; font-family:verdana; background:url('../img/common/bg_board_page.gif') left top no-repeat; text-align:center; }
.helpDesk .paging .on { margin:0 4px; color:#DEFF00; font-weight:bold; font-size:11px; font-family:verdana; }
.helpDesk .paging a { margin:0 2px; color:#4C618B; font-family:verdana !important;font-size:10px;}
.helpDesk .paging img { vertical-align:middle; margin:2px 4px 0 4px; }

.hd_faq_list .search_word { padding:30px 0 20px 70px; }
.hd_faq_list .search_word h4 { font:bold 14px dotum;color:#e7f0ff; }
.hd_faq_list .search_word ol { padding:20px 0;color:#97afdf; }
.hd_faq_list .search_word li { padding:5px 0;font-weight:bold; }
.hd_faq_list .search_word table { margin:5px 0;width:428px;height:78px;table-layout:fixed; }
.hd_faq_list .search_word col { width:25%; }
.hd_faq_list .search_word td { border:1px solid #7b95c2;text-align:center; vertical-align:middle; padding-top:2px; color:#97afdf; }
.hd_faq_list .search_word .right td { background:#3b4e78; font-weight:bold;color:#9ff7ff; }
.hd_faq_list .search_word .wrong td { color:#fff192; }
.hd_faq_list .search_word li p { font-weight:normal; }

.helpDesk .hd_answer { margin:-10px 0 11px 0; padding:15px 0 18px 0; background:url('../img/helpdesk/hd_bg_list_bottom.gif') left bottom no-repeat; }
.helpDesk .hd_answer h4 { padding:18px 0 5px 27px; font-weight:bold; color:#E7F0FF; overflow:hidden; background:url('../img/helpdesk/hd_answer2.gif') left top no-repeat; }
.helpDesk .hd_answer .contents { padding:1px 20px 0 29px; color:97AFDF; }
.helpDesk .hd_answer .contents .title {width:562px; margin:0 0 11px -15px; overflow:hidden; padding:6px 10px 4px 12px;font-weight:bold;background:url('../img/helpdesk/hd_answer_title.gif') left top no-repeat; color:#9ff6fd;}

.helpDesk .hd_mtm_q { margin:14px 0 0 0; padding-bottom:60px; overflow:hidden; background:url('../img/helpdesk/hd_tl_mtm_info.gif') left bottom no-repeat; }
.helpDesk .hd_mtm_q p { position:absolute; top:-500px; }

.helpDesk .hd_mtm_option { margin-top:10px; }

.hd_tbl_option {table-layout:fixed; border-collapse:collapse; border-spacing:0;}
.hd_tbl_option th {width:155px; text-align:left; vertical-align:middle; border:1px solid #576E9F; background:#293957;}
.hd_tbl_option th h4 {position:relative; left:10px; top:3px; font-weight:bold; color:#90ACDF; font-size:11px;}
.hd_tbl_option th h4 span {font-size:11px;}
.hd_tbl_option td {padding:10px 0 10px 10px; border:1px solid #7591C5; color:#E7F0FF; background:#5A72A6;}
.hd_tbl_option td .sep {position:relative; top:5px; color:#D0CDCA; vertical-align:top;}

.hd_tbl_option input.text {width:110px; height:22px; padding:4px 4px 0 6px; border:1px solid #28375A; background:#324267; color:#E7F0FF; line-height:14px; vertical-align:top; font-size:11px;}
.hd_tbl_option input.long {width:408px;}
.hd_tbl_option input.file {width:300px; height:22px; padding:0 10px;}
.hd_tbl_option input.mid {width:190px;}
.hd_tbl_option input.radio {position:relative; top:0; *margin:-4px -3px -3px -3px;}
.hd_tbl_option input.checkbox {position:relative; top:0; vertical-align:middle; *margin:-4px -3px -3px -3px;}
.hd_tbl_option label {margin-left:4px;}
.hd_tbl_option textarea {width:383px; height:109px; _width:403px; _height:129px; padding:10px; border:1px solid #2C3B5F; background:#324267; }
.hd_tbl_option .SelectHelpdesk {width:82px; vertical-align:top;}

.hd_tbl_option .question li {float:left; width:148px; height:23px; font-size:11px;}
.hd_tbl_option .question ul {clear:both; margin:0 10px 9px 0; padding:0 0 7px 0; border-bottom:1px solid #92A4CA; zoom:1;}
.hd_tbl_option .question ul:after {content:'.'; display:block; clear:both; height:0; overflow:hidden; visibility:hidden;}
.hd_tbl_option .question li input {position:relative; top:2px; *top:0; margin-right:3px;}
.hd_tbl_option .notice {position:relative; padding:0 0 0 0; clear:both; color:#9FF7FF; }
.hd_tbl_option .notice p {padding:0 0 0 10px; background:url(../img/helpdesk/bu_dash2.gif) no-repeat 0 5px;}

.hd_tbl_option .hd_lb_id td span {position:relative; top:5px; margin:0 0 0 8px;}
.hd_tbl_option .hd_lb_bank td select {width:135px;}
.hd_tbl_option .hd_lb_email td select {width:135px;}
.hd_tbl_option .hd_lb_phone select {width:73px;}
.hd_tbl_option .hd_lb_phone input.text {width:51px;}
.hd_tbl_option .hd_lb_alarm strong {margin:0 26px 0 0; font-weight:normal;}
.hd_tbl_option .hd_lb_alarm label {position:relative; top:-1px; margin:0 15px 0 2px;}
.hd_tbl_option .hd_lb_file em {position:relative; top:5px; margin:0 0 0 5px; color:#E7F0FF; font-size:11px;}
.hd_tbl_option .hd_lb_file p {margin:0 0 -3px 0; padding:8px 30px 0 0; line-height:14px; font-size:11px; color:#97AFDF;}
.hd_tbl_option .hd_lb_system .system p {height:30px; zoom:1; color:#97AFDF; font-size:11px; }
.hd_tbl_option .hd_lb_system .system p input {float:left; *margin:-4px -3px -3px -3px;}
.hd_tbl_option .hd_lb_system .system p label {float:left; _display:inline;  width:368px; margin:0 0 0 5px; font-size:11px; letter-spacing:0; }
.hd_tbl_option .hd_lb_system .system p span {font-size:11px;}
.hd_tbl_option .hd_lb_system .info {padding:10px 10px 0 0; line-height:14px;  font-size:11px; color:#97AFDF;}
.hd_tbl_option .hd_lb_system .info * {font-size:11px; font-weight:normal !important;}
.hd_tbl_option .hd_lb_system .info em {display:block; font-weight:bold; color:#9FF7FF;}
.hd_tbl_option .hd_lb_system .info strong {color:#9FF7FF;}
.hd_tbl_option .hd_lb_date img {margin:0 6px 0 5px; cursor:pointer;}
.hd_tbl_option .hd_lb_date .datepicker {width:92px;}
.hd_tbl_option .hd_lb_date select {width:64px;}
.hd_tbl_option .hd_lb_police select {width:135px; margin:0 16px 0 0;}
.hd_tbl_option .hd_lb_police label {position:relative; vertical-align:top; top:5px;}
.hd_tbl_option .hd_lb_sms * {font-size:11px; color:#97AFDF;}
.hd_tbl_option .hd_lb_sms input {position:absolute; left:0; top:0; *margin:-4px -3px -3px;}
.hd_tbl_option .hd_lb_sms p {position:relative; padding:0 30px 0 24px; zoom:1;}
.hd_tbl_option .hd_lb_sms label {padding:0; margin:0;}
.hd_tbl_option .btn_mypmang {color:#9FF7FF; text-decoration:underline;}


/* .helpDesk .hd_mtm_option .tbl_option { width:584px; _width:586px; border-collapse:separate; }
.helpDesk .hd_mtm_option .title { position:relative; left:-3px; margin:0 7px 0 0; height:26px; border:1px solid #576E9F; background:url('../img/helpdesk/bg_email_index.jpg') left bottom no-repeat; vertical-align:top; }
.helpDesk .hd_mtm_option .title .box {}
.helpDesk .hd_mtm_option .title h4 {}
.helpDesk .hd_mtm_option .option { padding:5px 9px 3px 9px; position:relative; left:1px; width:495px; color:#E7F0FF; border:1px solid #7591C5; background:#5A72A6; }
.helpDesk .hd_mtm_option .line { height:1px; }
.helpDesk .hd_mtm_option .option .question {padding:3px 0 5px 0;}
.helpDesk .hd_mtm_option .option .question ul {margin:0 0 10px 0;width:100%;padding:0 8px 5px 8px;background:url('../img/helpdesk/hd_dot.gif') bottom repeat-x;overflow:hidden;}
.helpDesk .hd_mtm_option .option .question li {float:left;width:32%;}
.helpDesk .hd_mtm_option .option .question input {position:relative;top:-2px;margin:0 2px 0 0;vertical-align:middle;}
.helpDesk .hd_mtm_option .option .question em {font-style:normal;color:#8DD6FF;}
.helpDesk .hd_mtm_option .option .question .add {margin:0 0 5px 8px; }
.helpDesk .hd_mtm_option .option .question .txt { margin:0 0 0 8px; }
.helpDesk .hd_mtm_option .option .textbox { margin-top:-1px; _margin-top:-3px; padding:3px 3px 1px 3px; _height:20px; border:1px solid #647EAF; color:#E7F0FF; background:#324267 url('../img/common/bg_input2.gif') right top no-repeat; vertical-align:middle; }
.helpDesk .hd_mtm_option .option .opt_title {width:100%;}
.helpDesk .hd_mtm_option .option .opt_file {width:407px;}
.helpDesk .hd_mtm_option .option .contents textarea { 
	width:100%;height:130px; margin:1px 0 0 0; padding:5px; border:1px solid #647EAF; color:#E7F0FF; background:#324267 url('../img/common/bg_board_textarea.gif') left top no-repeat; overflow:auto; line-height:130%;
	 scrollbar-face-color:#283556; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#283556;
	 scrollbar-highlight-color:#647EAF; scrollbar-shadow-color:#647EAF; scrollbar-darkshadow-color:#283556; scrollbar-3dlight-color:#283556; 
 }
.helpDesk .hd_mtm_option .option .contents .add {margin-top:5px;padding:5px 10px 0px 4px;}
.helpDesk .hd_mtm_option .option .contents .add dt {float:left; font-weight:bold; }
.helpDesk .hd_mtm_option .option .contents .add .select {float:left;margin:-4px 0 0 5px;}
.helpDesk .hd_mtm_option .option .contents .add .txt {float:left;padding:1px 0 0 5px;font-size:11px;etter-spacing:-1px; color:#97AFDF;}
.helpDesk .hd_mtm_option .option .contents .add p {clear:both;margin:5px 0 3px 0;}
.helpDesk .hd_mtm_option .option .contents .add input {position:relative;top:-2px;vertical-align:middle;}
.helpDesk .hd_mtm_option .option .addfile input { position:relative; top:1px; }
.helpDesk .hd_mtm_option .option .addfile em { position:relative; top:4px; font-style:normal;font-size:11px;letter-spacing:-1px;}
.helpDesk .hd_mtm_option .option .addfile p {padding:10px 40px 3px 0;font-size:11px;letter-spacing:-1px;}
.helpDesk .hd_mtm_option .option .system p { position:relative; margin:5px 0; padding:0 30px 0 18px; _padding-top:2px; font-size:11px; letter-spacing:-1px; line-height:140%; }
.helpDesk .hd_mtm_option .option .system p input {position:absolute; top:0; left:0; _left:-18px; height:12px; width:12px; }
.helpDesk .hd_mtm_option .option .system textarea {
	width:100%;height:90px;margin:1px 0 0 0; padding:5px; border:1px solid #647EAF; color:#E7F0FF; background:url('../img/common/bg_board_textarea.gif') left top no-repeat; overflow:auto; line-height:130%;
	 scrollbar-face-color:#283556; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#283556;
	 scrollbar-highlight-color:#647EAF; scrollbar-shadow-color:#647EAF; scrollbar-darkshadow-color:#283556; scrollbar-3dlight-color:#283556;
 }
.helpDesk .hd_mtm_option .info { margin:10px 0 0 0; padding:9px 10px 0 11px; width:563px; _width:584px; height:42px; color:#677FB1; font-size:11px; background:url('../img/helpdesk/hd_bg_mtm_notice.gif') left top no-repeat; }
.helpDesk .hd_mtm_option .info em { font-weight:normal; color:#9FF7FF; font-size:11px; } */

.hd_personal_info {}
.hd_personal_info * {font-size:11px;}
.hd_personal_info h4 { padding:0 0 10px 0;font-weight:bold;color:#E7F0FF; }
.hd_personal_info dt { margin:0 0 0 1px; padding:0 0 2px 6px;background:url(../img/helpdesk/bl_dot.gif) 0 4px no-repeat;font-weight:bold;color:#E7F0FF; }
.hd_personal_info dd { padding:0 10px 5px 7px;line-height:1.3;color:#97AFDF; }
.hd_personal_info p {padding:3px 0 0 6px; color:#97AFDF; }
.hd_personal_info p input { vertical-align:-2px; }

.helpDesk .hd_notice { margin-top:12px; }
.helpDesk .hd_notice .list { margin-top:2px; width:584px; background:#324267 url('../img/common/bg_board_notice.gif') left top no-repeat; z-index:2; }
.helpDesk .hd_notice .list li { margin:0 10px; padding:7px 0 3px 51px; height:16px; _height:26px; z-index:3; background:url('../img/common/ico_board_notice.gif') 2px center no-repeat; }
.helpDesk .hd_notice .list li p {width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.helpDesk .hd_notice .list li a { color:#9FF7FF; }
.helpDesk .hd_notice .list .line {height:1px;padding:0;font-size:0;line-height:0;background:#405178; overflow:hidden;}

.helpDesk .hd_qa_list {margin-top:10px;  }
.helpDesk .hd_qa_list table {width:584px; border-collapse:collapse;table-layout:fixed;background:url('../img/helpdesk/img_qa_list_top2.gif') no-repeat;}
.helpDesk .hd_qa_list table .num { width:50px; padding:0; font-size:11px; font-family:vernada; }
.helpDesk .hd_qa_list .title { padding-left:10px !important; }
.helpDesk .hd_qa_list .category {width:79px; letter-spacing:-1px;}
.helpDesk .hd_qa_list .stats { width:91px;}
.helpDesk .hd_qa_list .date {width:60px;padding:5px 0 0 0; font-size:11px; font-family:vernada; }
.helpDesk .hd_qa_list .del {width:49px;}
.helpDesk .hd_qa_list th {vertical-align:top;height:34px;text-indent:-10000px; }
.helpDesk .hd_qa_list td {padding:3px 5px 2px 5px;text-align:center; vertical-align:middle; }
.helpDesk .hd_qa_list td.title {text-align:left;}
.helpDesk .hd_qa_list td.line {height:1px;padding:0;background:#546892; }
.helpDesk .hd_qa_list td img { margin-bottom:1px; }
.helpDesk .hd_qa_list .title p {position:relative; width:240px; white-space:nowrap;padding-top:2px;overflow:hidden;text-overflow:ellipsis;}

.helpDesk .hd_qa_view { margin-top:10px; }
.helpDesk .hd_qa_view .question { position:relative; width:100%; height:37px; background:url('../img/helpdesk/hd_bg_q.gif') left top no-repeat; }
.helpDesk .hd_qa_view .question p { position:relative; top:18px; margin:0 0 0 39px; width:486px; height:14px; overflow:hidden; font-weight:bold; text-overflow:ellipsis;}
.helpDesk .hd_qa_view .question a {position:absolute;top:14px;right:14px;}
.helpDesk .hd_qa_view .answer {position:relative; margin:4px 0 0 11px; width:562px; height:26px; background:url('../img/helpdesk/hd_bg_a.gif') left top no-repeat; }
.helpDesk .hd_qa_view .answer p { position:relative; top:6px; margin:0 0 0 30px; width:520px; height:14px; overflow:hidden; font-weight:bold; text-overflow:ellipsis; }
.helpDesk .hd_qa_view .contents {_width:100%;padding:20px 38px;line-height:120%; }
.helpDesk .hd_qa_view .contents_q {_width:100%;padding:18px 38px 0 38px;line-height:120%; }
.helpDesk .hd_qa_view .contents_a {_width:100%;padding:18px 38px;line-height:120%; }

.hd_qa_view .user_detail {position:relative; padding:18px 0 5px 5px; zoom:1;}
.hd_qa_view .user_detail dt {float:left; _display:inline; margin:0 4px 0 0; padding:0 0 0 8px; background:url(../img/helpdesk/bu_dot_b.gif) no-repeat 0 46%; color:#9FF7FF; font-weight:bold;}
.hd_qa_view .user_detail a {text-decoration:underline;}

.hd_rating {margin:0 0 15px 0; padding:0 0 11px 0; border:1px solid #576E9F; background:#5A72A6; zoom:1;}
.hd_rating .rate {display:none;}

.hd_rating h3 {height:18px; font-weight:bold; color:#E7F0FF;}
.hd_rating p.sub {font-weight:bold; color:#E7F0FF;}
.hd_rating em {color:#9FF7FF;}
.hd_rating textarea {clear:both; position:relative; width:547px; height:146px; _width:559px; _height:158px; padding:10px; margin:11px 0 0 11px; border:1px solid #2C3B5F; text-align:left; background:#324267 url(../img/helpdesk/bg_rating_textarea.gif) no-repeat 12px 73px;}
.hd_rating p.limit {padding:10px 20px 0 0; color:#97AFDF; text-align:right;}
.hd_rating p.limit span {color:#FFF192; font-weight:bold;}
.hd_rating .btn {margin:-14px 0 0 0; text-align:center;}
/*
.hd_rating .slider_placeholder {position:absolute; left:272px; top:26px; width:300px; height:23px; background:url(../img/helpdesk/img_graph.gif) no-repeat;}
*/
.hd_rating .slider_placeholder {display:none;}
.hd_rating .rating_slider {position:absolute; z-index:3; left:-6px; top:-7px; width:300px; height:30px;}
.hd_rating .ui-slider-handle {position:relative; display:block; width:13px; height:17px; background:url(../img/helpdesk/btn_handle.gif) no-repeat;}
.hd_rating .rating_value {position:absolute; left:50%; top:-13px; width:30px; margin:0 0 0 -9px; text-align:center; border:none; background:none; font:bold 11px verdana; color:#97AFDF; letter-spacing:-1px;}

.helpDesk .hd_par {position:relative;margin:0 0 9px 0;width:584px;background:url('../img/helpdesk/hd_bg_par.gif') top left no-repeat;}
.helpDesk .hd_par dl {position:relative;top:8px;right:11px;height:62px;}
.helpDesk .hd_par dt {float:right;padding-left:10px;}
.helpDesk .hd_par dd {float:right;padding:0 2px 0 0;}
.helpDesk .hd_par dd input, .hd_par dd img { vertical-align:middle;}
.helpDesk .hd_par dd img { position:relative; top:1px; }
.helpDesk .hd_par .re {position:relative; overflow:hidden; margin:0; height:0; _height:32px; padding-top:32px; background:url('../img/helpdesk/hd_bg_par_re.gif') no-repeat;}
.helpDesk .hd_par .re a {position:absolute;top:6px;left:514px;}

.hd_answer_c {position:relative;width:622px;height:60px;background:url('../img/helpdesk/hd_bg_faq_c.gif') no-repeat;}
.hd_answer_c dl {position:absolute;top:9px;left:416px;}
.hd_answer_c dd {float:left;}
.hd_answer_c input {vertical-align:middle;}
.hd_answer_c img {vertical-align:middle;}
.hd_answer_c .yes, 
.hd_answer_c .no {padding:0 0 0 5px;}
.hd_answer_c .btn {margin-left:20px;}

.helpDesk .hd_foot { position:relative; width:584px; height:32px; clear:both; margin:10px 0 0 0; }
.helpDesk .hd_foot .mtm { padding:9px 0 0 14px; height:33px; _height:42px; background:url('../img/helpdesk/hd_foot.gif') left top no-repeat; }
.helpDesk .hd_foot .mtm span {float:left;width:249px;height:15px;text-indent:-1000px;background:url('../img/helpdesk/hd_foot_mtm.gif') left top no-repeat;overflow:hidden;}
.helpDesk .hd_foot .mtm strong {color:#FF3600;}
.helpDesk .hd_foot .mtm a { position:absolute; top:6px; right:11px; }
.helpDesk .hd_foot .move { position:absolute; top:8px; left:11px; }
.helpDesk .hd_foot .btn { padding:8px 0 0 0; background:url('../img/helpdesk/hd_foot_btn.gif') left top no-repeat; text-align:center; }
.helpDesk .top5px .btn {padding-right:10px; text-align:right;}
.helpDesk .hd_foot .btn * {vertical-align:top;}
.helpDesk .hd_foot .btn li {display:inline; vertical-align:middle; margin-left:2px;}
.helpDesk .hd_foot .btn #btnSave { vertical-align:top; }
.helpDesk .hd_foot .btn_right { padding:8px 10px 0 0; background:url('../img/helpdesk/hd_foot_btn.gif') left top no-repeat; text-align:right; }
.helpDesk .hd_foot .btn_right li { display:inline-block; _display:inline; vertical-align:top; margin-left:2px;}

.helpDesk .hd_login { padding:347px 0 37px 0; text-align:center; background:url('../img/helpdesk/hd_bg_login.jpg') left top no-repeat; }
.helpDesk .hd_login a {position:absolute; top:402px; display:block; height:20px; text-indent:-5000px;}
.helpDesk .hd_login a.join { left:205px; width:61px;  background:url(../img/helpdesk/btn_join.gif) no-repeat;}
.helpDesk .hd_login a.idpass { left:271px; width:109px; background:url(../img/helpdesk/btn_idpass.gif) no-repeat;}

.hd_inspection {position:relative; width:584px; height:370px; background:url(../img/helpdesk/bg_inspection.jpg) no-repeat; }
.hd_inspection .back {position:absolute;top:328px;left:238px;}


select { padding:3px 4px 3px 1px; height:20px; border:1px solid #3A5065; background:#24354A; }
.reset_style {overflow:visible; visibility:visible; float:none; position:static; left:auto; top:auto; right:auto; bottom:auto; width:auto; height:auto; min-width:auto; min-height:auto; max-width:auto; max-height:auto; margin:0; padding:0; border:none; background:none;}
.SelectDisable {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50) !important;}
.SelectHelpdesk_selectArea { height:19px; background:#24354A url('../img/helpdesk/bg_select_arrow.gif') left center no-repeat; overflow:hidden; vertical-align:top; text-align:left; z-index:20; }
.SelectHelpdesk_selectArea a { display:block; margin:0; padding:4px 0 0 0; width:100%; height:19px; text-indent:5px; font-size:11px; white-space:nowrap; color:#FFFFFF; background:url('../img/helpdesk/bg_select_arrow.gif') right top no-repeat; cursor:default; }
.SelectHelpdesk_selectArea a:hover { color:#FFFFFF !important; text-decoration:none; }
.SelectHelpdesk_optionsDiv { display:none; margin-top:20px; _margin-top:19px; text-align:left; background:#738cbc url('../img/helpdesk/bg_select_option_left.gif') left bottom no-repeat; z-index:21;overflow:auto;
 scrollbar-face-color:#283556; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#283556;
 scrollbar-highlight-color:#647EAF; scrollbar-shadow-color:#647EAF; scrollbar-darkshadow-color:#283556; scrollbar-3dlight-color:#283556;  }
.SelectHelpdesk_optionsDiv p {	margin:0;	padding:1px 1px; background:url('../img/helpdesk/bg_select_option_right.gif') right bottom no-repeat;}
.SelectHelpdesk_optionsDiv a { display:block; padding:2px 4px 0px 4px; font-size:11px; white-space:nowrap; color:#FFFFFF; cursor:default; }
.SelectHelpdesk_optionsDiv a:hover { background:#586f9f; color:#FFFFFF !important; text-decoration:none; }


/* jQuery UI Datepicker 1.8.18
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 * http://docs.jquery.com/UI/Datepicker#theming */
.ui-datepicker {display:none; width:210px; margin:1px 0 0 0; padding:17px 9px 10px 9px; background:#FFF; border:1px solid #D7D8DE;}
.ui-datepicker .ui-datepicker-header { position:relative; }
.ui-datepicker .ui-datepicker-prev-hover, 
.ui-datepicker .ui-datepicker-next-hover {}
.ui-datepicker .ui-datepicker-prev {position:absolute; left:48px; top:0; display:block; width:13px; height:13px; background:url(../img/helpdesk/btn_date_prev.gif) no-repeat; overflow:hidden; text-indent:-5000px; cursor:pointer;}
.ui-datepicker .ui-datepicker-next {position:absolute; right:48px; top:0; display:block; width:13px; height:13px; background:url(../img/helpdesk/btn_date_next.gif) no-repeat; overflow:hidden; text-indent:-5000px; cursor:pointer;}
.ui-datepicker .ui-datepicker-prev-hover {}
.ui-datepicker .ui-datepicker-next-hover {}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span { display:block; position:absolute; left:50%; margin-left:-8px; top:50%; margin-top:-8px;  }
.ui-datepicker .ui-datepicker-title {padding:1px 0 0 0; height:21px; font-weight:bold; text-align:center; line-height:1.2;}
.ui-datepicker .ui-datepicker-title select { }
.ui-datepicker table {border-collapse:collapse; margin:0; }
.ui-datepicker th {background:#B8B8C0; border:1px solid #ADADB6; color:#FFF; font-size:11px; text-align:center;}
.ui-datepicker th span {display:block; text-align:center; padding:4px 0 0 0;}
.ui-datepicker td {width:29px; height:18px; color:#797c81; border:1px solid #E9EAEE; background:#FFF; }
.ui-datepicker td span,
.ui-datepicker td a {display:block; text-align:center; padding:5px 0 0 0; text-decoration:none; font-size:11px; color:#797C81;}
.ui-datepicker td:first-child a {color:#D60E0E;}
.ui-datepicker td.first_child a {color:#D60E0E;}
.ui-datepicker .ui-datepicker-current-day {background:#B9CDE6; color:#2A73AF; font-weight:bold;}
.ui-datepicker .ui-state-active {background:#B9CDE6; color:#2A73AF; font-weight:bold;}
.ui-datepicker .ui-datepicker-today {background-color:yellow;}
.ui-datepicker .ui-state-highlight {background-color:yellow;}
/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}



